--order 502383(insert missed for order 502219) , i-test number 1

insert into dwh_settings
select 1,
to_date('1-1-2000','dd-mm-yyyy'),
30,
544,
nvl((select min(l.language_id) from languages l where l.translatedescription='Y'),(select min(l2.language_id) from languages l2)),
'N',
1,
sysdate,
544,
'FmDD-Mon-YYYY',
'FmDD Month YYYY',
'ENGLISH',
'AMERICA',
0,
0
from dual
where (select count(1) from dwh_settings d) = 0;

--order 502383(new processes)

insert into process(process_id,description,active) values ('87','Revenue Growth Calculation','Y');

insert into process(process_id,description,active) values ('88','AR Snapshot','Y');